body {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

:root {
  color-scheme: light;

  --content-width: 1320px;
  --rental-blue: #0070be;
  --rental-yellow: #ffff23;
  --content-bg-color-blue: #eaf8fa;
  --rental-light-blue: #56a0d4;
}

.main {
  padding-top: 76px;
}

.hero-container,
.about-container,
.purpose-container,
.equipment-container,
.price-container,
.caution-container,
.faq-container,
.access-container {
  scroll-margin-top: 96px;
}

.admin-bar .hero-container,
.admin-bar .about-container,
.admin-bar .purpose-container,
.admin-bar .equipment-container,
.admin-bar .price-container,
.admin-bar .caution-container,
.admin-bar .faq-container,
.admin-bar .access-container {
  scroll-margin-top: 128px;
}

.pc-none {
  display: none;
}

.sp-none {
  display: block;
}

.content-wrapper {
  max-width: var(--content-width);
  margin: 0 auto;
  padding: 80px 160px;
}

.content-header {
  position: relative;
  color: var(--rental-blue);
}

.content-header-wrapper {
  width: 100%;
  overflow: hidden;
}

.content-header .title-ja {
  position: relative;
  font-size: 46px;
  z-index: 2;
}

.content-header .title-en {
  position: relative;
  font-size: 24px;
  display: block;
  color: var(--rental-light-blue);
  z-index: 2;
}

.content-header::before {
  content: '';
  position: absolute;
  top: -40px;
  left: -50px;
  width: 120px;
  height: 120px;
  background-color: var(--rental-yellow);
  border-radius: 60px;
  z-index: 1;
}

.content-header-wrapper::after {
  content: '////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////';
  letter-spacing: 0.05em;
  font-size: 12px;
  margin-top: 8px;
  display: block;
  color: var(--rental-light-blue);
}

@media screen and (max-width: 767px) {
  .pc-none {
    display: block;
  }

  .sp-none {
    display: none;
  }

  .main {
    padding-top: 64px;
  }

  .hero-container,
  .about-container,
  .purpose-container,
  .equipment-container,
  .price-container,
  .caution-container,
  .faq-container,
  .access-container {
    scroll-margin-top: 80px;
  }

  .admin-bar .hero-container,
  .admin-bar .about-container,
  .admin-bar .purpose-container,
  .admin-bar .equipment-container,
  .admin-bar .price-container,
  .admin-bar .caution-container,
  .admin-bar .faq-container,
  .admin-bar .access-container {
    scroll-margin-top: 126px;
  }

  .content-wrapper {
    padding: 40px 24px;
  }

  .content-header .title-ja {
    font-size: 28px;
    padding: 0 16px;
  }

  .content-header .title-en {
    font-size: 13px;
    padding: 0 16px;
  }

  .content-header::before {
    top: -10px;
    left: -15px;
    width: 60px;
    height: 60px;
  }

  .content-header-wrapper::after {
    font-size: 10px;
  }
}
